» Ubuntu » Paketit

Error

two or more packages specified (deluge-torrent oneiric)